ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "11790e5d-4c95-44c2-ae2b-355388b1cbe0"
    Код: "000698991"
    UIDСценария: "f1e72e49-3df8-4973-a66a-a60d317e44b2"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить продажу товара на комиссии по договору комитента (без комиссионного вознаграждения) на демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить продажу товара на комиссии по договору комитента (без комиссионного вознаграждения) на демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

